.header{z-index:10000;width:100%;}
.header .we {
height: 26px;
line-height:26px;
background: #0E538A;
color: #fff;
font-size:12px;
}
.header .we .fr a {
color: #fff;
}
.header .we .fr a:hover {
color: #2E7ED9;
}
.header .header-box {
height: 100px;
overflow: hidden;
background: url("../images/hbg.jpg") no-repeat;
}
.header .header-box .logo img {
margin-top: 13px;
}
.header .header-box .zqbu .search {
  position: relative;
}
.header .header-box .zqbu .search input[type=text] {
  width: 260px;
  height: 30px;
  background: #FFFFFF;
  border-radius: 20px;
  border: none;
  position: absolute;
  top: 35px;
  right: 0;
  font-size:14px;
  padding-left:10px;
}
.header .header-box .zqbu .search input[type=image] {
  position: absolute;
  top: 38px;
  right: 10px;
  padding: 2px 8px;
  border-left: 1px solid #E8E8E8;
}








.header .nav {
height: 50px;
width: 100%;
background: #0e538a;
z-index:9 !important;
}
.header .nav .navbar {
height: 50px;
}
.header .nav .navbar li {
float: left;
}
.header .nav .navbar li a {
display: block;
width: 100%;
height: 100%;
font-size: 18px;
padding: 10px 8.5px;
color: #fff;
}
.header .nav .navbar li:hover {
background: #0C58AE;
}




.main-nav {
width: 123px;
height: 100px;
position:fixed;
right:0px;
top:150px;
z-index:10;
} 
.main-nav ul li {
position: relative;
width:115px;
text-align: center;
height: 100%;
}
.main-nav ul li i {
display: block;
position: absolute;
top: 15px;
left: 37%;
width: 35px;
height: 35px;
}
.main-nav ul li .yewu1 {
background: url("../images/baokao1.png") no-repeat;
left: 36%;
}
.main-nav ul li .yewu2 {
background: url("../images/jiaowu1.png") no-repeat;
left: 34%;
}
.main-nav ul li .yewu3 {
background: url("../images/tushu1.png") no-repeat;
}
.main-nav ul li .yewu4 {
background: url("../images/xuebao1.png") no-repeat;
}
.main-nav ul li .yewu5 {
background: url("../images/xiaoyouhui1.png") no-repeat;
left: 35%;
}
.main-nav ul li .yewu6 {
background: url("../images/lingdao1.png") no-repeat;
top: 23px;
}
.main-nav ul li .yewu7 {
background: url("../images/changyong1.png") no-repeat;
top: 13px;
}
.main-nav ul li .yewu8 {
background: url("../images/zhiliang1.png") no-repeat;
}
.main-nav ul li .yewu9 {
background: url("../images/lianjie9.png") no-repeat;
}
.main-nav ul li .yewu10 {
background: url("../images/weishao.png") no-repeat;
}
.main-nav ul li a {
display: block;
width: 100%;
height: 100%;
font-size: 14px;
padding-top: 50px;
color: #000000;
}
.main-nav ul li:hover i {
-webkit-animation: icon-bounce 0.5s alternate;
-moz-animation: icon-bounce 0.5s alternate;
-o-animation: icon-bounce 0.5s alternate;
animation: icon-bounce 0.5s alternate;
}




.main .banner1 {
  padding-top: 20px;
  padding: 15px 15px;
}
.main .banner1 .container {
  background: #ffffff;
}
.main .banner1 .container .ban-box {
  position: relative;
}
.main .banner1 .container .ban-box .bottom {
  padding: 20px 0 0;
}
.main .banner1 .container .ban-box .bottom .t-new {
  width: 360px;
}
.main .banner1 .container .ban-box .bottom .t-new dl dt a img {
  width: 100%;
  height: 225px;
}
.main .banner1 .container .ban-box .bottom .t-new dl dd a {
  margin: 10px 0;
  color: #000;
  display: block;
  width: 100%;
  text-overflow: ellipsis;
  overflow: hidden;
  white-space: nowrap;
}
.main .banner1 .container .ban-box .bottom .t-new dl dd p {
  font-size: 14px;
  color: #8F8F8F;
}
.main .banner1 .container .ban-box .bottom .w-new {
  width: 680px;
}
.main .banner1 .container .ban-box .bottom .w-new ul li {
  height: 52px;
  *height: 50px;
  line-height:52px;
  float: left;
  width: 325px;
  padding: 0;
  *padding: 13px 0;
  overflow:hidden;
  white-space: nowrap;
  border-bottom: 1px solid #ECECEC;
  position:relative;
}
.main .banner1 .container .ban-box .bottom .w-new .redian ul li{padding-left:20px;}
.main .banner1 .container .ban-box .bottom .w-new .redian ul li i{
 display:block;
 position:absolute;
 width:10px;
 height:15px;
 top:18px;
 left:3px;
 background:url("../images/huo.png") no-repeat;
}
.main .banner1 .container .ban-box .bottom .w-new ul li a {
  color: #323232;
}
.main .banner1 .container .ban-box .bottom .w-new ul li a:hover {
  color: #2E7ED9;
}
.main .banner2 {
  padding-top: 0px;
}
.main .banner2 .b1-one .news_left {
  width: 64%;
}
.main .banner2 .b1-one .news_left .hd ul li {
  height: 48px;
  border-bottom: 3px solid #2E7ED9;
  color: #2E7ED9;
}
.main .banner2 .b1-one .news_left .hd ul li i {
  background: #F8740F;
}
.main .banner2 .b1-one .news_left .bd .bianse_img {
  width: 100%;
}
.main .banner2 .b1-one .news_left .bd .bianse_img .slideBox {
  width: 100%;
  height: 100%;
  overflow: hidden;
  position: relative;
}
.main .banner2 .b1-one .news_left .bd .bianse_img .slideBox .hd1 {
  width: 51%;
  height: 100%;
  border: none;
}
.main .banner2 .b1-one .news_left .bd .bianse_img .slideBox .hd1 .bdcc {
  width: 100%;
  padding: 10px 0 0;
  margin-top: 0px;
}
.main .banner2 .b1-one .news_left .bd .bianse_img .slideBox .hd1 .bdcc li {
  width: 100%;
  height: auto;
  overflow: inherit;
  border: none;
  padding: 0px 6px;
  margin: 6.5px 0;
}
.main .banner2 .b1-one .news_left .bd .bianse_img .slideBox .hd1 .bdcc li a {
  font-size: 16px;
  color: #323232;
  width: 100%;
  display: inline-block;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.main .banner2 .b1-one .news_left .bd .bianse_img .slideBox .hd1 .bdcc li a:hover {
  color: #2E7ED9;
}
.main .banner2 .b1-one .news_left .bd .bianse_img .slideBox .hd1 .bdcc li .b2 {
  width: 70%;
  font-size: 16px;
}
.main .banner2 .b1-one .news_left .bd .bianse_img .slideBox .hd1 .bdcc li .b2 h4 {
  color: #000;
  white-space: normal;
  height: 48px;
  overflow: hidden;
}
.main .banner2 .b1-one .news_left .bd .bianse_img .slideBox .hd1 .bdcc li .b2 b {
  display: block;
  width: 100%;
  font-weight: normal;
  font-size: 14px;
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
  margin-top: 5px;
}
.main .banner2 .b1-one .news_left .bd .bianse_img .slideBox .hd1 .bdcc li:hover h4 {
  color: #2E7ED9;
}
.main .banner2 .b1-one .news_left .bd .bianse_img .slideBox .bd {
  width: 320px;
  position: relative;
  height: 100%;
  z-index: 0;
  margin: 20px 0 0;
}
.main .banner2 .b1-one .news_left .bd .bianse_img .slideBox .bd ul {
  width: 100%;
  height: 238px;
  padding: 0;
}
.main .banner2 .b1-one .news_left .bd .bianse_img .slideBox .bd ul li {
  zoom: 1;
  vertical-align: middle;
  height: 100%;
  line-height: normal;
  position: relative;
}
.main .banner2 .b1-one .news_left .bd .bianse_img .slideBox .bd ul li img {
  width: 100%;
  height: 100%;
  display: block;
}
.main .banner2 .b1-one .news_left .bd .bianse_img .slideBox .bd ul li a {
  width: 100%;
  height: 100%;
}
.main .banner2 .b1-one .news_left .bd .bianse_img .slideBox .bd ul li .lii {
  position: absolute;
  bottom: 0px;
  left: 0px;
  color: #ffffff;
  width: 320px;
  height: 45px;
  padding-left: 0px;
  line-height: 45px;
  background: #F3F3F3;
  text-align: center;
}
.main .banner2 .b1-one .news_left .bd .bianse_img .slideBox .bd ul li .lii a {
  color: #000;
}
.main .banner2 .b1-one .news_right {
  width: 32%;
}
.main .banner2 .b1-one .news_right .bd ul .dian {
  position: relative;
  padding-left: 20px;
  overflow: inherit;
  margin: 13px 0;
}
.main .banner2 .b1-one .news_right .bd ul .dian i {
  display: block;
  position: absolute;
  top: 9px;
  left: 8px;
  color: #A3A1A1;
  width: 6px;
  height: 6px;
  background: url("../images/hui.png") no-repeat;
}
.main .banner2 .b1-one .news_right .bd ul .dian a {
  width: 100%;
  display: inline-block;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  color: #000;
}
.main .banner2 .b1-one .news_right .bd ul li:hover a {
  color: #2E7ED9;
}
.main .banner2 .b1-one .news_right .bd ul li:hover i {
  background: url("../images/lan.png") no-repeat;
}
.main .banner3 .b2-two .b2-left {
  width: 100%;
}
.main .banner3 .b2-two .b2-left .hd ul li {

}
.main .banner3 .b2-two .b2-left .bianse .time-box {
  padding: 5px 0;
}
.main .banner3 .b2-two .b2-left .bianse .time-box li {
  width: 33%;
  height: 90px;
  *height: 68px;
  padding: 5px 0;
  padding-right: 20px;
  *padding-right: 3px;
}
.main .banner3 .b2-two .b2-left .bianse .time-box li .time {
  width: 70px;
  height: 70px;
  text-align: center;
  background: #F2F2F2 ;
  padding: 12px 0;
}
.main .banner3 .b2-two .b2-left .bianse .time-box li .time .p1 {
  font-size: 25px;
  color: #000;
  margin-bottom: 5px;
}
.main .banner3 .b2-two .b2-left .bianse .time-box li .time .p2 {
  font-size: 15px;
  color: #7B7B7B;
}
.main .banner3 .b2-two .b2-left .bianse .time-box li .tc {
  width: 71%;
}
.main .banner3 .b2-two .b2-left .bianse .time-box li .tc a {
  color: #000;
  display: block;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
  width: 100%;
}
.main .banner3 .b2-two .b2-left .bianse .time-box li .tc p {
  color: #9c9c9c;
  font-size: 14px;
  overflow: hidden;
  height: 50px;
  margin: 10px 0;
}
.main .banner3 .b2-two .b2-left .bianse .time-box .last-li {
  padding-right: 0;
}
.main .banner3 .b2-two .b2-right {
  width: 47%;
}
.main .banner3 .b2-two .b2-right .bd ul {
  padding-top: 10px;
  padding-bottom: 0px;
}
.main .banner3 .b2-two .b2-right .bd ul li {
  margin: 13px 0;
  padding-left: 20px;
}
.main .banner3 .b2-two .b2-right .bd ul li a {
  width: 60%;
  display: block;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  color: #000;
}
.main .banner3 .b2-two .b2-right .bd ul li .date {
  color: #000;
}
.main .banner3 .b2-two .b2-right .bd ul li i {
  display: block;
  position: absolute;
  top: 9px;
  left: 8px;
  color: #A3A1A1;
  width: 6px;
  height: 6px;
  background: url("../images/hui.png") no-repeat;
}
.main .banner3 .b2-two .b2-right .bd ul .last-li {
  margin-right: 0;
}
.main .banner3 .b2-two .b2-right .bd ul li:hover a {
  color: #2E7ED9;
}
.main .banner3 .b2-two .b2-right .bd ul li:hover .date {
  color: #2E7ED9;
}
.main .banner3 .b2-two .b2-right .bd ul li:hover i {
  background: url("../images/lan.png") no-repeat;
}
.main .banner3 .b2-img img {
  width: 100%;
}
.main .banner6 .b2-two .b2-left {
  width: 100%;
}
.main .banner6 .b2-two .b2-left .hd ul li {

}
.main .banner6 .b2-two .b2-left .bianse .time-box {
  padding: 5px 0;
}
.main .banner6 .b2-two .b2-left .bianse .time-box li {
  width: 33%;
  height:67px;
  *height: 40px;
  padding: 5px 0;
  padding-right: 20px;
  *padding-right: 3px;
}
.main .banner6 .b2-two .b2-left .bianse .time-box li .time {
  width: 108px;
  height: 55px;
  line-height: 55px;
  text-align: center;
  background: #F2F2F2 ;
}
.main .banner6 .b2-two .b2-left .bianse .time-box li .time a {
  color: #323232;
}
.main .banner6 .b2-two .b2-left .bianse .time-box li .tc {
  width: 65%;
  padding: 4px 0;
}
.main .banner6 .b2-two .b2-left .bianse .time-box li .tc a {
  color: #000;
}
.main .banner6 .b2-two .b2-left .bianse .time-box li .tc p {
  color: #9c9c9c;
  font-size: 14px;
  overflow: hidden;
  height: 50px;
  margin: 10px 0;
}
.main .banner6 .b2-two .b2-right {
  width: 47%;
}
.main .banner6 .b2-two .b2-right .bd ul {
  padding-top: 10px;
  padding-bottom: 0px;
}
.main .banner6 .b2-two .b2-right .bd ul li {
  margin: 13px 0;
  padding-left: 20px;
}
.main .banner6 .b2-two .b2-right .bd ul li a {
  width: 60%;
  display: block;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  color: #000;
}
.main .banner6 .b2-two .b2-right .bd ul li .date {
  color: #000;
}
.main .banner6 .b2-two .b2-right .bd ul li i {
  display: block;
  position: absolute;
  top: 9px;
  left: 8px;
  color: #A3A1A1;
  width: 6px;
  height: 6px;
  background: url("../images/hui.png") no-repeat;
}
.main .banner6 .b2-two .b2-right .bd ul li:hover a {
  color: #2E7ED9;
}
.main .banner6 .b2-two .b2-right .bd ul li:hover .date {
  color: #2E7ED9;
}
.main .banner6 .b2-two .b2-right .bd ul li:hover i {
  background: url("../images/lan.png") no-repeat;
}
.main .banner6 .b2-img img {
  width: 100%;
}
.main .banner4 .picMarquee {
  width: 100%;
  overflow: hidden;
  position: relative;
}
.main .banner4 .picMarquee .hd .next {
  display: block;
  width: 24px;
  height: 90px;
  line-height: 90px;
  background: #DFDDDE;
  cursor: pointer;
  font-size: 32px;
  color: #ffffff;
  position: absolute;
  top: 10px;
  left: 0;
}
.main .banner4 .picMarquee .hd .prev {
  display: block;
  width: 24px;
  height: 90px;
  line-height: 90px;
  background: #DFDDDE;
  cursor: pointer;
  font-size: 32px;
  color: #ffffff;
  position: absolute;
  top: 10px;
  right: 0;
}
.main .banner4 .picMarquee .hd .prevStop {
  background-position: -60px 0;
}
.main .banner4 .picMarquee-left .hd .nextStop {
  background-position: -60px -50px;
}
.main .banner4 .picMarquee .tempWrap {
  width: 995px!important;
}
.main .banner4 .picMarquee .bd {
  padding: 10px 0px;
  overflow: hidden;
}
.main .banner4 .picMarquee .bd ul {
  overflow: hidden;
  zoom: 1;
  padding: 0px;
}
.main .banner4 .picMarquee .bd ul li {
  margin: 0 5px;
  float: left;
  _display: inline;
  overflow: hidden;
  text-align: center;
}
.main .banner4 .picMarquee .bd ul li .pic {
  text-align: center;
}
.main .banner4 .picMarquee .bd ul li .pic img {
  width: 257px;
  height: 90px;
  display: block;
  padding: 2px;
}
.main .banner5 {
height: 240px;
width: 100%;
margin-top: 5px;
}
.main .banner5 .slideTxtBox .hd ul li {
height: 80px;
*height: 78px;
line-height: 80px;
padding-left: 110px;
width: 235px;
*width: 210px;
background: #EEEEEE;
font-size: 18px;
border: 1px solid #E7E6EB;
cursor: pointer;
position: relative;
}
.main .banner5 .slideTxtBox .hd ul li i {
display: block;
width: 40px;
height: 40px;
position: absolute;
left: 50px;
}
.main .banner5 .slideTxtBox .hd ul li .xueyaun {
top: 30px;
background: url("../images/lianjie.png") no-repeat;
}
.main .banner5 .slideTxtBox .hd ul li .bumen {
top: 26px;
background: url("../images/bumen.png") no-repeat;
}
.main .banner5 .slideTxtBox .hd ul li .wangzhan {
top: 20px;
background: url("../images/wangzhan.png") no-repeat;
}
.main .banner5 .slideTxtBox .hd ul .on {
background: #3186E8;
color: #ffffff;
}
.main .banner5 .slideTxtBox .hd ul .on .xueyaun {
background: url("../images/lianjie1.png") no-repeat;
}
.main .banner5 .slideTxtBox .hd ul .on .bumen {
background: url("../images/bumen1.png") no-repeat;
}
.main .banner5 .slideTxtBox .hd ul .on .wangzhan {
background: url("../images/wangzhan1.png") no-repeat;
}
.main .banner5 .slideTxtBox .bd {
width: 76%;
*width: 72%;
padding-top: 10px;
}
.main .banner5 .slideTxtBox .bd ul li {
float: left;
width: 33%;
*width: 25%;
margin: 6.5px 0;
position: relative;
padding-left: 30px;
}
.main .banner5 .slideTxtBox .bd ul li a {
color: #000;
}
.main .banner5 .slideTxtBox .bd ul li i {
display: block;
position: absolute;
top: 10px;
left: 16px;
color: #A3A1A1;
width: 6px;
height: 6px;
background: url("../images/lan.png") no-repeat;
}

.celan {
position: fixed;
top: 50%;
right: 0;
display:none;
}
.celan .celan_box .pp {
width: 45px;
height: 50px;
line-height: 66px;
background: #ff6600;
text-align: center;
position: relative;
}
.celan .celan_box .pp .ce_erwei {
position: absolute;
top: 0;
right: 55px;
display: none;
}
.celan .celan_box .pp .ce_erwei i {
display: block;
width: 5px;
height: 5px;
position: absolute;
top: -5px;
*top: 20px;
right: -5px;
}
.celan .celan_box .celan_p {
background: #1E92FF;
}
.celan .celan_box .celan_p:hover .ce_erwei {
display: block;
}
.celan .celan_box .celan_pp a img {
*margin-top: 15px;
}
.footer {
height: 170px;
padding-top: 20px;
margin-top:10px;
background:url("../images/12.jpg") no-repeat;
}
.footer .container{width:700px;}
.footer .footer-right {
margin-right: 17px;position: relative;margin-top:30px;
}
.footer .footer-box {
text-align: left;
}
.footer .footer-right .code {
position: absolute;
top: -12px;
left: -120px;
text-align:center;
}
.footer .footer-right .code img {
width: 80px;
}

.footer .footer-box p {
color: #fff;
font-size: 14px;
margin:5px 0;
}

.banner2 .slideTxtBox,
.banner3 .slideTxtBox,
.banner4 .slideTxtBox,
.banner6 .slideTxtBox,
.btop .slideTxtBox {
  width: 100%;
  text-align: left;
}
.banner2 .slideTxtBox .hd,
.banner3 .slideTxtBox .hd,
.banner4 .slideTxtBox .hd,
.banner6 .slideTxtBox .hd,
.btop .slideTxtBox .hd {
  height: 48px;
  line-height: 30px;
  padding: 0 10px 0 20px;
  border-bottom: 2px solid #ddd;
  position: relative;
  *top: 0px;
}
.banner2 .slideTxtBox .hd i,
.banner3 .slideTxtBox .hd i,
.banner4 .slideTxtBox .hd i,
.banner6 .slideTxtBox .hd i,
.btop .slideTxtBox .hd i {
  position: absolute;
  top: 12px;
  left: 0px;
  display: inline-block;
  width: 7px;
  height: 23px;
  background: #F8740F;
}
.banner2 .slideTxtBox .hd p,
.banner3 .slideTxtBox .hd p,
.banner4 .slideTxtBox .hd p,
.banner6 .slideTxtBox .hd p,
.btop .slideTxtBox .hd p {
  position: absolute;
  top: 12px;
  right: 25px;
}
.banner2 .slideTxtBox .hd p a,
.banner3 .slideTxtBox .hd p a,
.banner4 .slideTxtBox .hd p a,
.banner6 .slideTxtBox .hd p a,
.btop .slideTxtBox .hd p a {
  color: #A7A7A7;
  text-decoration: none;
  position: relative;
}
.banner2 .slideTxtBox .hd p a b,
.banner3 .slideTxtBox .hd p a b,
.banner4 .slideTxtBox .hd p a b,
.banner6 .slideTxtBox .hd p a b,
.btop .slideTxtBox .hd p a b {
  display: block;
  width: 16px;
  height: 18px;
  position: absolute;
  top: 3px;
  right: -20px;
  background: url("../images/more.png") no-repeat;
}
.banner2 .slideTxtBox .hd ul,
.banner3 .slideTxtBox .hd ul,
.banner4 .slideTxtBox .hd ul,
.banner6 .slideTxtBox .hd ul,
.btop .slideTxtBox .hd ul {
  float: left;
  position: absolute;
  left: 0px;
  top: 0px;
}
.banner2 .slideTxtBox .hd ul li,
.banner3 .slideTxtBox .hd ul li,
.banner4 .slideTxtBox .hd ul li,
.banner6 .slideTxtBox .hd ul li,
.btop .slideTxtBox .hd ul li {
  float: left;
  padding: 10px 20px;
  font-size: 22px;
  position: relative;
  color: #D7D7D7;
}
.banner2 .slideTxtBox .hd ul li p,
.banner3 .slideTxtBox .hd ul li p,
.banner4 .slideTxtBox .hd ul li p,
.banner6 .slideTxtBox .hd ul li p,
.btop .slideTxtBox .hd ul li p {
  margin: 0px;
  display: inline-block;
  position: absolute;
  top: 10px;
  left: 0px;
  color: #222;
}
.banner2 .slideTxtBox .hd ul .on,
.banner3 .slideTxtBox .hd ul .on,
.banner4 .slideTxtBox .hd ul .on,
.banner6 .slideTxtBox .hd ul .on,
.btop .slideTxtBox .hd ul .on {
  height: 48px;
  border-bottom: 3px solid #2E7ED9;
  color: #2E7ED9;
  *padding: 0 30px;
  *line-height: 50px;
}
.banner2 .slideTxtBox .bd ul,
.banner3 .slideTxtBox .bd ul,
.banner4 .slideTxtBox .bd ul,
.banner6 .slideTxtBox .bd ul,
.btop .slideTxtBox .bd ul {
  padding: 3px 0;
  zoom: 1;
}
.banner2 .slideTxtBox .bd li,
.banner3 .slideTxtBox .bd li,
.banner4 .slideTxtBox .bd li,
.banner6 .slideTxtBox .bd li,
.btop .slideTxtBox .bd li {
  height: 24px;
  line-height: 24px;
  margin: 8px 0;
  overflow: hidden;
}
.banner2 .slideTxtBox .bd .date,
.banner3 .slideTxtBox .bd .date,
.banner4 .slideTxtBox .bd .date,
.banner6 .slideTxtBox .bd .date,
.btop .slideTxtBox .bd .date {
  float: right;
  color: #999;
}
.iosSliderDemo {
  clear: both;
  width: 100%;
  /* padding: 0 0 30% 0; */
  padding: 0 0 400px;
  margin: 0 0 -40px 0;
  position: relative;
}
.fluidHeight {
  position: absolute;
  width: 100%;
  height: 400px;
  box-shadow: inset 0 3px 10px -4px #000, inset 0 -3px 10px -4px #000;
}
.sliderContainer {
  height: 100%;
  max-height: 400px;
  padding: 0 0;
}
.iosSlider {
  position: relative;
  top: 0;
  left: 0;
  overflow: hidden;
  width: 100%;
  height: 100%;
}
.iosSlider .slider {
  width: 100%;
  height: 100%;
}
.iosSlider .slider .item {
  width: 1230px;
  height: 100%;
  padding: 0 0 0 0;
  text-align: center;
}
.iosSlider .slider .item .inner {
  position: relative;
  top: 0;
  left: 0;
  width: 95%;
  *width: 100%;
  height: 100%;
  box-shadow: 0 0 10px -5px #000;
  background-position: 50% 0;
  background-repeat: no-repeat;
}
.iosSlider .slider .item .inner img {
  position: relative;
  top: 0;
  left: 0;
  width: 1230px;
  height: 400px;
  margin: 0 auto;
}
.iosSlider .slider .item .inner .selectorShadow {
  position: absolute;
  left: 0;
  bottom: 0;
  width: 120px;
  height: 30px;
  display: none;
}
.iosSlider .slider .item .inner .text1 {
  background: none repeat scroll 0 0 #000000;
  opacity: 0;
  filter: alpha(opacity=0);
  position: absolute;
  left: 100px;
  bottom: 50px;
  padding: 0 2px 0 7px;
  height: 57px;
  text-align: left;
}
.iosSlider .slider .item .inner .text1 span {
  color: #fff;
  font-size: 18px;
  font-weight: 100;
  line-height: 57px;
  padding: 0 8px;
}
.iosSlider .slider .item .inner .text1 span i {
  margin: 0 0 0 5px;
}
.iosSlider .slider .item .inner .text2 {
  background: none repeat scroll 0 0 #000000;
  opacity: 0;
  filter: alpha(opacity=0);
  padding: 10px 7px 7px;
  position: absolute;
  left: 100px;
  top: 115px;
  text-align: left;
}
.iosSlider .slider .item .inner .text2 span {
  display: block;
  color: #fff;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 120%;
  line-height: 120%;
  font-weight: 100;
  padding: 0 8px;
}
.sliderContainer .slideSelectors {
  position: relative;
  bottom: 27px;
  left: 0;
  width: 137px;
  margin: 0 auto;
  z-index: 1;
  height: 11px;
}
.sliderContainer .slideSelectors .prev {
  float: left;
  width: 11px;
  height: 11px;
  background: url(../images/arrow_left.png) no-repeat 50% 0;
}
.sliderContainer .slideSelectors .next {
  float: left;
  width: 11px;
  height: 11px;
  margin: 0 0 0 10px;
  background: url(../images/arrow_right.png) no-repeat 50% 0;
}
.sliderContainer .slideSelectors .item {
  float: left;
  width: 9px;
  height: 9px;
  background: #aaa;
  margin: 1px 1px 1px 11px;
  /* opacity: 0.25; */
  filter: alpha(opacity=25);
  border-radius: 10px;
}
.sliderContainer .slideSelectors .item.first {
  margin-left: 1px;
}
.sliderContainer .slideSelectors .selected {
  width: 11px;
  height: 11px;
  margin: 0 0 0 10px;
  background: #eee;
  opacity: 1;
  filter: alpha(opacity=100);
  box-shadow: none;
}
.sliderContainer .slideSelectors .selected.first {
  margin-left: 0;
}
.sliderContainer .scrollbarContainer {
  position: relative;
  bottom: 4px;
  left: 0;
  width: 1024px;
  height: 4px;
  margin: 0 auto;
  z-index: 1;
}
@media screen and (max-width: 1200px) {
  .iosSliderDemo {
    padding-bottom: 424px;
  }
  .fluidHeight {
    height: 334px;
  }
  .iosSlider .slider .item {
    width: 100%;
  }
  .iosSlider .slider .item .inner {
    width: 954px;
  }
}



.neirong {
width: 100%;
padding-top: 135px;
}
.neirong .slideTxtBox {
padding: 0 21px;
margin-top: 40px;
border-bottom: 1px solid #F0F0F0;
padding-bottom: 40px;
}
.neirong .slideTxtBox .hd {
width: 200px;
background: #f7f7f7;
position: relative;
padding-top: 80px;

}
.neirong .slideTxtBox .hd h3 {
position: absolute;
height: 84px;
font-size: 20px;
color: #ffffff;
line-height: 66px;
padding-left: 60px;
width: 222px;
top: 0;
left: -22px;
background: url("../images/nrbg.png") no-repeat;
}
.neirong .slideTxtBox .hd h3 i {
display: block;
width: 17px;
height: 27px;
position: absolute;
top: 22px;
left: 22px;
background: url("../images/zhi.png") no-repeat;
}
.neirong .slideTxtBox .hd ul {
padding: 0px 0px 40px;
}
.neirong .slideTxtBox .hd ul li {
text-align: center;
height: 60px;
line-height: 60px;
font-size: 18px;
border-bottom: 1px dashed #DDDEDE;
cursor: pointer;
}
.neirong .slideTxtBox .hd ul .on {
background: #DDDEDE;
color: #F59148;
}
.neirong .slideTxtBox .hd ul li:hover {
background: #DDDEDE;
color: #F59148;
}
.neirong .slideTxtBox .bd {
min-height: 430px;
width: 78%;
margin-top: 20px;
}
.neirong .slideTxtBox .bd .nr .nr-header {
height: 30px;
line-height: 30px;
margin-bottom: 20px;
}
.neirong .slideTxtBox .bd .nr .nr-header .nr-l h4 {
padding-left: 10px;
border-left: 4px solid #F8740F;
font-size: 18px;
}
.neirong .slideTxtBox .bd .nr .nr-header .nr-r {
position: relative;
}
.neirong .slideTxtBox .bd .nr .nr-header .nr-r span {
color: #A3A1A1;
}
.neirong .slideTxtBox .bd .nr .nr-header .nr-r span a:hover {
color: #2E7ED9;
}
.neirong .slideTxtBox .bd .nr .nr-header .nr-r i {
display: block;
width: 21px;
height: 17px;
position: absolute;
left: -30px;
top: 5px;
background: url("../images/weizhi.png") no-repeat;
}
.neirong .slideTxtBox .bd .nr .nr-content img {
width: 100%;
}
.neirong .slideTxtBox .bd .nr .nr-content p {
text-indent: 28px;
font-size: 14px;
color: #656B70;
line-height: 2em;
}
.neirong2 {
width: 100%;
min-height:550px;
}
.neirong2 .slideTxtBox {
padding: 0 21px;
margin-top: 40px;
border-bottom: 1px solid #F0F0F0;
padding-bottom: 40px;
}
.neirong2 .slideTxtBox .hd {
width: 200px;
background: #f7f7f7;
position: relative;
padding-top: 80px;
}
.neirong2 .slideTxtBox .hd h3 {
position: absolute;
height: 84px;
font-size: 20px;
color: #ffffff;
line-height: 66px;
padding-left: 60px;
width: 222px;
top: 0;
left: -22px;
background: url("../images/nrbg.png") no-repeat;
}
.neirong2 .slideTxtBox .hd h3 i {
display: block;
width: 17px;
height: 27px;
position: absolute;
top: 22px;
left: 22px;
background: url("../images/zhi.png") no-repeat;
}
.neirong2 .slideTxtBox .hd .dul .dli {
cursor: pointer;
}
.neirong2 .slideTxtBox .hd .dul .dli p {
height: 60px;
border-bottom: 1px dashed #DDDEDE;
line-height: 60px;
position: relative;
text-align:center;
white-space:nowrap;
overflow:hidden;
text-overflow:ellipsis;
}

.neirong2 .slideTxtBox .hd .dul .dli ul {
padding-bottom:0px;
}
.neirong2 .slideTxtBox .hd .dul .dli ul li {
height: 30px;
line-height: 30px;
padding-left: 85px;
position: relative;
cursor: pointer;
font-size: 14px;
}
.neirong2 .slideTxtBox .hd .dul .dli ul li i {
display: block;
width: 8px;
height: 8px;
position: absolute;
top: 12px;
left: 70px;
background: url("../images/hei.png") no-repeat;
}
.neirong2 .slideTxtBox .hd .dul .dli ul li:hover {
background:#0e538a;
}
.neirong2 .slideTxtBox .hd .dul .dli ul li:hover i {
background: url("../images/huang.png") no-repeat;
}
.neirong2 .slideTxtBox .hd .dul .dli ul li:hover a{color:#ffffff;}
.neirong2 .slideTxtBox .hd .dul .dli ul .on {
background: #0e538a;
}
.neirong2 .slideTxtBox .hd .dul .dli ul .on a{
 color:#ffffff
}
.neirong2 .slideTxtBox .hd .dul .active p{
 background:#0e538a;
 color:#ffffff;
border-bottom: 1px dashed #007EF5;
}
.neirong2 .slideTxtBox .hd .dul p:hover{
 background:#0e538a;
 color:#ffffff;
border-bottom: 1px dashed #007EF5;
 
}
.neirong2 .slideTxtBox .hd .dul .dli ul .on i {
background: url("../images/huang.png") no-repeat;
color:#ffffff;
}
.neirong2 .slideTxtBox .hd .dul .active>a{
background: #DDDEDE;
}
.neirong2 .slideTxtBox .hd .dul .active p i {
top: 25px;
}
.neirong2 .slideTxtBox .bd {
min-height: 430px;
width: 78%;
margin-top: 20px;
}
.neirong2 .slideTxtBox .bd .nr .nr-header {
height: 30px;
line-height: 30px;
padding-bottom: 50px;
*padding-bottom: 20px;
border-bottom: 2px solid #DFDFDF;
margin-bottom: 20px;
}
.neirong2 .slideTxtBox .bd .nr .nr-header .nr-l h4 {
padding-left: 10px;
border-left: 4px solid #F8740F;
font-size: 18px;
}
.neirong2 .slideTxtBox .bd .nr .nr-header .nr-r {
position: relative;
}
.neirong2 .slideTxtBox .bd .nr .nr-header .nr-r span {
color: #A3A1A1;
}
.neirong2 .slideTxtBox .bd .nr .nr-header .nr-r span a:hover {
color: #2E7ED9;
}
.neirong2 .slideTxtBox .bd .nr .nr-header .nr-r i {
display: block;
width: 21px;
height: 17px;
position: absolute;
left: -30px;
top: 5px;
background: url("../images/weizhi.png") no-repeat;
}
.neirong2 .slideTxtBox .bd .nr .nr-content ul li {

font-size: 16px;
position: relative;
margin: 15px 0;
}
.neirong2 .slideTxtBox .bd .nr .nr-content ul li span {
float: right;
}
.neirong2 .slideTxtBox .bd .nr .nr-content ul li a {
color: #000;
font-size:15px;
}
.neirong2 .slideTxtBox .bd .nr .nr-content ul li i {
display: block;
width: 6px;
height: 6px;
position: absolute;
top: 8px;
left: 5px;
background: url("../images/hui.png") no-repeat;
}
.neirong2 .slideTxtBox .bd .nr .nr-content ul li:hover span {
color: #2E7ED9;
}
.neirong2 .slideTxtBox .bd .nr .nr-content ul li a:hover {
color: #2E7ED9;
}
.neirong2 .slideTxtBox .bd .nr .nr-content ul li:hover i {
background: url("../images/lan.png") no-repeat;
}
.neirong3 .slideTxtBox .bd .nr .nr-content ul li {
float: left;
width: 50%;
*width: 47%;
margin: 7px 0;
}

.neirong2 .slideTxtBox .list .nr .nr-header {
height: 30px;
line-height: 30px;
padding-bottom: 50px;
*padding-bottom: 20px;
border-bottom: 2px solid #DFDFDF;
margin-bottom: 20px;
}
.neirong2 .slideTxtBox .list .nr .nr-content .pic-list .pic {
width: 280px;
float: left;
text-align: center;
}
.neirong2 .slideTxtBox .list .nr .nr-content .pic-list .pic .pic-box {
height: 170px;
border: 10px solid #E7E7E7;
overflow: hidden;
margin: 25px;
margin-bottom: 10px;
}
.neirong2 .slideTxtBox .list .nr .nr-content .pic-list .pic .pic-box img {
width: 100%;
height: 100%;
}
.neirong2 .slideTxtBox .list .nr .nr-content .pic-list .pic h3 {
color: #777777;
letter-spacing: 5px;
}
.neirong2 .slideTxtBox .list .nr .nr-content .pic-list .pic2 {
margin-top: 70px;
}
.neirong2 .slideTxtBox .list .nr .nr-content .pic-list .pic3 {
margin-top: 120px;
}


.neirong2 .slideTxtBox .bd .nr .nr-content .imgList {
width: 105%;
}
.neirong2 .slideTxtBox .bd .nr .nr-content .imgList li {
width: 30%;
float: left;
position: relative;
margin-right: 24px;
margin-top: 10px;
}
.neirong2 .slideTxtBox .bd .nr .nr-content .imgList li img{width:100%;}
.neirong2 .slideTxtBox .bd .nr .nr-content .imgList li h3 {
width: 37px;
*width: 16px;
height: 100px;
*height: 80px;
position: absolute;
line-height: 18px;
color: #ffffff;
padding: 10px;
top: 0px;
left: 0px;
background: url("../images/ubg.png");
}
.neirong .slideTxtBox .bd .nr .nr-content .imgList li a p {
text-indent: 0px;
overflow: hidden;
white-space: nowrap;
text-overflow: ellipsis;
margin-top: 4px;
}
.neirong .slideTxtBox .bd .nr .nr-content .imgList li a img {
width: 100%;
}
.dian{padding-left:20px!important;}